Section: extra-gnome

Depends: freerdp, fuse-3, gtk-3, libnotify, libvncserver, pipewire

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

40.0 (amd64/stable)

Also: 40.0 (arm64/stable) , 40.0 (loongson3/stable) , 40.0 (ppc64el/stable)

Depends: libsecret

libsecret 0.20.4 (amd64/stable)

  • libsecret-1.so.0